package com.palmnest.application.dto.output;

import java.math.BigDecimal;


public class AirRuleOutDto {

	
	private String ruleName;//'规则名称',
	private String  priceHouse;//单价(户
	private String  priceHour;//单价(小时
	
	private String floorPriceHour;//每层多少钱/每小时
	private String halfFloorPriceHour;//每半层多少钱/每小时
	
	private String dataType;///日期类型(0工作日1休息日2节假日
	private String priceType;
	private String startTime;		//开始时间
	private String endTime;		//结束时间
	
	//private String applicationType;//应用模块(1预定会议室\2空调加时.
	private String applicationMeeting;//应用模块(1预定会议室\2空调加时
	private String applicationAirAddTime;//应用模块(1预定会议室\2空调加时
	private String remark;//备注
	
	
	
	public String getRuleName() {
		return ruleName;
	}
	public void setRuleName(String ruleName) {
		this.ruleName = ruleName;
	}
	
	public String getPriceHouse() {
		return priceHouse;
	}
	public void setPriceHouse(String priceHouse) {
		this.priceHouse = priceHouse;
	}
	public String getPriceHour() {
		return priceHour;
	}
	public void setPriceHour(String priceHour) {
		this.priceHour = priceHour;
	}
	public String getDataType() {
		return dataType;
	}
	public void setDataType(String dataType) {
		this.dataType = dataType;
	}
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	/*public String getApplicationType() {
		return applicationType;
	}
	public void setApplicationType(String applicationType) {
		this.applicationType = applicationType;
	}*/
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getApplicationMeeting() {
		return applicationMeeting;
	}
	public void setApplicationMeeting(String applicationMeeting) {
		this.applicationMeeting = applicationMeeting;
	}
	public String getApplicationAirAddTime() {
		return applicationAirAddTime;
	}
	public void setApplicationAirAddTime(String applicationAirAddTime) {
		this.applicationAirAddTime = applicationAirAddTime;
	}
	public String getFloorPriceHour() {
		return floorPriceHour;
	}
	public void setFloorPriceHour(String floorPriceHour) {
		this.floorPriceHour = floorPriceHour;
	}
	public String getHalfFloorPriceHour() {
		return halfFloorPriceHour;
	}
	public void setHalfFloorPriceHour(String halfFloorPriceHour) {
		this.halfFloorPriceHour = halfFloorPriceHour;
	}
	public String getPriceType() {
		return priceType;
	}
	public void setPriceType(String priceType) {
		this.priceType = priceType;
	}
	
	
		
	
}
